<?php
/**
 * Template part for displaying header layout1
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 * @package TTM Business
 */
 
global $ttm_business_options;
?>

<div class="site-header">
	<div class="container site-header-top">
		<div class="d-flex align-items-center">
			<?php
			// Site logo 
			get_template_part( 'template-parts/header/elements/logo' );
			?>
			<nav id="site-navigation" class="main-navigation">
				<?php
				if ( has_nav_menu( 'main-menu' ) ) :
				wp_nav_menu(
					array(
						'theme_location' => 'main-menu',
						'menu_id'        => 'primary-menu',
					)
				);
				endif;
				?>
			</nav>
			<div class="header-right-side">
			<?php
			// cart
			get_template_part( 'template-parts/header/elements/search' );
			
			get_template_part( 'template-parts/header/elements/social-info' );
			?>
			</div>
			<div id="site-navigation-mobile">
			</div>
		</div>
	</div>
</div>
